<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sw', version '2.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'kuhusu kuwa imewekwa';
$string['action'] = 'Hatua';
$string['actions'] = 'Vitendo';
$string['active'] = 'Amilifu';
$string['activeusers'] = 'Watumiaji';
$string['activities'] = 'Shughuli';
$string['activities_help'] = 'Shughuli, kama vile vikao, Mijarabu na blogu ya Wiki, kuwezesha mtagusano katika kozi';
$string['activity'] = 'Shughuli';
$string['activityclipboard'] = 'Kusonga shughuli hii: <b> {$} </ b>';
$string['activityiscurrentlyhidden'] = 'Samahani, shughuli hii kwa sasa imefichwa';
$string['activitymodule'] = 'Moduli ya shughuli';
$string['activitymodules'] = 'Moduli za shughuli';
$string['activityreport'] = 'Ripoti ya shughuli';
$string['activityreports'] = 'Ripoti za shughuli';
$string['activityselect'] = 'Chagua shughuli hii kuwa wakiongozwa mahali pengine';
$string['activitysince'] = 'Shughuli tangu {$}';
$string['activityweighted'] = 'Shughuli kwa kila mtumiaji';
$string['add'] = 'Ongeza';
$string['addactivity'] = 'Ongeza shughuli ...';
$string['addadmin'] = 'Ongeza admin';
$string['addblock'] = 'Ongeza Bloku';
$string['addcomment'] = 'Ongeza maoni';
$string['addcountertousername'] = 'Jenga kwa kuongeza nambari kwa jina la mtumiaji';
$string['addcreator'] = 'Ongeza mjenzi wa kozi';
$string['adddots'] = 'Ongeza ...';
$string['addedrecip'] = 'Ameongezwa mpokeaji mpya {$a}';
$string['addedrecips'] = 'Wameongezwa wapokeaji wapya {$a}';
$string['addinganew'] = 'Ongeza mpya {$}';
$string['addinganewto'] = 'Ongeza mpya {$-> nini} kwa {$-> kwa}';
$string['addingdatatoexisting'] = 'Kuongeza data kwa zile zilizopo';
$string['addnewcategory'] = 'Oongeza kategoria mpya';
$string['addnewcourse'] = 'Ongeza kozi mpya';
$string['addnewuser'] = 'Oongeza mtumiaji mpya';
$string['addnousersrecip'] = 'Kuongeza watumiaji ambao accessed hii {$} kwa orodha mpokeaji';
$string['addresource'] = 'Ongeza rasilimali ...';
$string['address'] = 'Anwani';
$string['addstudent'] = 'Ongeza mwanafunzi';
$string['addsubcategory'] = 'OngezaKategoria ndogo';
$string['addteacher'] = 'Oongeza mwalimu';
$string['admin'] = 'Msimamizi';
$string['adminhelpaddnewuser'] = 'Kujenga moja kwa moja akaunti ya mtumiaji mpya';
$string['adminhelpassignadmins'] = 'Wasimamizi wanaweza kufanya chochote na kwenda popote katika tovuti';
$string['adminhelpassigncreators'] = 'Wajenzi wa Kozi wanaweza kujenga kozi mpya';
$string['adminhelpassignsiteroles'] = 'Wezesha majukumu yaliyoainishwa kwa watumiaji mahususi';
$string['adminhelpassignstudents'] = 'Enda katika kozi na Uongeze wanafunzi kutoka kutoka kwa menyu ya msimamizi';
$string['adminhelpauthentication'] = 'Unaweza kutumia akaunti za watumiaji wa ndani au nje database';
$string['adminhelpconfiguration'] = 'Sanifisha taswira ya tovuti na utendakazi wake';
$string['adminhelpcourses'] = 'Ainisha kozi na kategoria na kuwajukumisha watu kozi zilizosalia';
$string['adminhelpeditorsettings'] = 'Fafanua mopangilio sahili ya kuhariri HTML';
$string['adminhelpenvironment'] = 'Tazama jinsi server yako inaafikia uwezo wa sasa na wakati ujao wa kuweka programu zingine';
$string['adminhelplanguage'] = 'Kwa ajili ya kuangalia na kuhariri programu hii ya lugha';
$string['adminhelpmanageblocks'] = 'Simamia bloku zilizowekwa na mipangilio yake';
$string['adminhelpmanagedatabase'] = 'Fikia database moja kwa moja (Tahadhari!)';
$string['adminhelpmanagefilters'] = 'Chagua vichujio na mipangilio inayohusiana';
$string['adminhelpmanagemodules'] = 'Kusimamia moduli imewekwa na mipangilia yao';
$string['adminhelpmanageroles'] = 'Jenga na kubainisha majukumu yanayolenga watumiaji';
$string['adminhelpsitefiles'] = 'Ya kuchapisha faili au kuweka kumbukumbu';
$string['adminhelpsitesettings'] = 'Onyesha taswira ya mbele ya mtandao';
$string['adminhelpthemes'] = 'Kuchagua jinsi ya tovuti inaonekana (rangi, fonts nk)';
$string['adminhelpusers'] = 'Kufafanua watumiaji yako na kuweka uthibitisho';
$string['adminhelpxmldbeditor'] = 'Jukwaa la kuhariri faili za XMLDB. Kwa wakuzaji tu';
$string['administration'] = 'Usimamizi';
$string['administrationsite'] = 'Uendeshaji wa tovuti';
$string['administrator'] = 'Msimamizi';
$string['administratordescription'] = 'Wasimamizi wanaweza kutekeleza chochote kwenye mtandao, katika kozi zote';
$string['administrators'] = 'Wasimamizi';
$string['administratorsall'] = 'Wasimamizi wote';
$string['administratorsandteachers'] = 'Wasimamizi na Walimu';
$string['advanced'] = 'Changamano';
$string['advancedfilter'] = 'Usakuraji wa kiwango cha juu';
$string['advancedsettings'] = 'Mipangilio changamano';
$string['again'] = 'Tena';
$string['ajaxno'] = 'La: Tumia webu sahili';
$string['ajaxuse'] = 'AJAX na Javascript';
$string['ajaxyes'] = 'Ndio: Tumia webu changamano';
$string['all'] = 'Wote';
$string['allactions'] = 'Matendo yote';
$string['allactivities'] = 'shughuli zote za';
$string['allchanges'] = 'Mabadiliko yote';
$string['alldays'] = 'Siku zote';
$string['allfieldsrequired'] = 'Maeneo yote yanayohitajika';
$string['allgroups'] = 'Makundi yote';
$string['alllogs'] = 'Kumbukumbu zote';
$string['allmods'] = '{$a} Wote';
$string['areyousuretorestorethisinfo'] = 'Baadae katika hatua hii utakuwa na uchaguzi wa kuongeza chelezo kwenye kozi iliyopo au kutengeneza kozi mpya.';
$string['blocksaddedit'] = 'Ongeza/Hariri bloku';
$string['blockseditoff'] = 'Uhariri wa bloku haujawezeshwa';
$string['blocksediton'] = 'Uhariri wa bloku umewezeshwa';
$string['cancel'] = 'Kufuta';
$string['cancelled'] = 'Imeghairiwa';
$string['categories'] = 'Kozi ya makundi';
$string['category'] = 'Jamii';
$string['category_help'] = 'Kuweka hii inaonyesha jamii ambayo bila shaka itaonekana katika orodha ya kozi.';
$string['categoryadded'] = 'Jamii \'{$a}\' alikuwa aliongeza';
$string['categorycontents'] = 'Vijamii na kozi';
$string['categorycurrentcontents'] = 'Yaliyomo {$}';
$string['categorydeleted'] = 'Jamii \'{$a}\' ilifutwa';
$string['categoryduplicate'] = 'Jamii aitwaye \'{$a}\' tayari ipo!';
$string['categorymodifiedcancel'] = 'Jamii ilikuwa iliyopita! Tafadhali kufuta na jaribu tena.';
$string['categoryname'] = 'Jamii jina';
$string['categoryupdated'] = 'Kategoria \'{$a}\' imehuishwa';
$string['changedpassword'] = 'iliyopita password';
$string['changepassword'] = 'mabadiliko ya password';
$string['changessaved'] = 'mabadiliko kuokolewa';
$string['checkingcourse'] = 'Bila shaka kuangalia';
$string['checkingforbbexport'] = 'Kuangalia kwa mauzo ya nje BlackBoard';
$string['checkinginstances'] = 'Cuangalia matukio';
$string['checkingsections'] = 'Kuangalia sehemu';
$string['checknone'] = 'Kuangalia hakuna';
$string['cookiesenabled'] = 'Vidakuzi lazima viwezeshwe kwenye kivinjari chako';
$string['cookiesenabled_help'] = 'Vidakuzi viwili vinatumika katika eneo hili: kidakuzi cha muhimu zaidi katika kikao hiki, mara nyingi huitwa kikao cha moodle. Ni lazima uruhusu kidukuzi hiki katika kivinjari chako ili kuto mwendelezo na kulinda uingiaji wako kutoka ukurasa mmoja hadi ukurasa mwingine. Pindi utakapotoka au au kufunga kivinjari kidukuzi hiki huharibiwa (katika kivinjari chako na au kwenye seva).  Kidukuzi kingine ni rahisi, kwa kawaida kinaitwa MOODLEID. Kinakukumbusha jina lako la mtumiaji ndani ya kivinjari. Hii ina maana kwamba pale utakaporudi kwenye eneo hili jina la mtumiaji lilijazwa kwenye  ukurasa wa kuingia litakuwa tayari limejazwa na kwa ajili yako. Ni salama kukataa kidukuzi hiki – utatakiwa kuandika upya jina lako la mtumiaji kila mara unapohitaji kuingia .';
$string['cookiesnotenabled'] = 'Vidakuzi havijawezeshwa kwenye kivinjari chako';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courses'] = 'Kozi';
$string['courseupdates'] = 'Mahuisho ya kozi';
$string['creatingevents'] = 'Tengeneza matukio';
$string['edit'] = 'Hariri';
$string['edita'] = 'Hariri {$a}';
$string['editcategorysettings'] = 'Hariri mipangilio ya kategoria';
$string['editcategorythis'] = 'Hariri mpangilio wa kategoria hii';
$string['editcoursesettings'] = 'Hariri mipangilio ya kozi';
$string['editfiles'] = 'Hariri mafaili';
$string['editgroupprofile'] = 'Hariri maelezo mafupi ya wajumbe wa kundi';
$string['editinga'] = 'Kuhariri {$a}';
$string['editingteachershort'] = 'Mhariri';
$string['editmyprofile'] = 'Hariri wasifu wa mtumiaji';
$string['editorsettings'] = 'Mipangilio ya mhariri';
$string['editsummary'] = 'Hariri rejea';
$string['editthisactivity'] = 'Hariri shughuli hii';
$string['editthiscategory'] = 'Hariri kategoria hii';
$string['edituser'] = 'Hariri akaunti ya mtumiaji';
$string['firsttime'] = 'Karibu kwenye mfumo wa Ujifunzaji Kielektroniki';
$string['fulllistofcourses'] = 'Kozi zote';
$string['helpprefix2'] = 'Msaada wa {$a}';
$string['helpwiththis'] = 'Msaada katika';
$string['home'] = 'Mwanzo';
$string['invalidusernameupload'] = 'Jina la mtumiaji ni batili';
$string['lastedited'] = 'Mara ya mwisho kuhaririwa';
$string['missingusername'] = 'Jina la mtumiaji limekosewa';
$string['next'] = 'Ijayo';
$string['numminutes'] = 'dakika {$a}';
$string['oldpassword'] = 'Nywila ya sasa';
$string['password'] = 'Nywila';
$string['previous'] = 'Iliyopita';
$string['refreshingevents'] = 'Amsha upya matukio';
$string['restricted'] = 'Imezuiwa kufikiwa';
$string['saveandnext'] = 'Hifadhi na onyesha ijayo';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['searchresults'] = 'Matokeo ya utafutaji';
$string['showall'] = 'Onesha wote {$a}';
$string['showallcourses'] = 'Onesha kozi zote';
$string['showallusers'] = 'Onesha watumiaji wote';
$string['sitehome'] = 'Mwanzo';
$string['socialheadline'] = 'Mada za sasa kwenye jukwaa la jamii';
$string['switchroleto'] = 'Badili jukumu..';
$string['turneditingon'] = 'Ruhusu uhariri';
$string['updated'] = '{$a} imehuishwa';
$string['username'] = 'Jina la mtumiaji';
$string['viewallcourses'] = 'Tazama kozi zote';
$string['viewallcoursescategories'] = 'Tazama kozi zote na kategori';
$string['writingeventsinfo'] = 'Andika taarifa ya matukio';
